This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 787739 - [l10n] updated es.po
[l10n] updated es.po
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
future
Unspecified Unspecified
unspecified Severity unspecified
: 3.0
: ---
Assigned To: Jeff Fearn
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-06 11:06 EST by Ismael Olea
Modified: 2012-10-30 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-30 23:11:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
20120206-publican-es.po.patch (62.76 KB, patch)
2012-02-06 11:06 EST, Ismael Olea
no flags Details | Diff

  None (edit)
Description Ismael Olea 2012-02-06 11:06:52 EST
Created attachment 559670 [details]
20120206-publican-es.po.patch

Updated l10n into Spanish, from trunk
Comment 1 Jeff Fearn 2012-03-11 20:02:06 EDT
Applied patch and ran update_pot and update_po in trunk.

Pushed To ssh://git.fedorahosted.org/git/publican.git
   56f054d..a1b30f1  master -> master
Comment 2 Tomas Capek 2012-04-27 08:24:59 EDT
Verified that the content from the patch is there.

Note You need to log in before you can comment on or make changes to this bug.